ASP.NET Forums/Advanced ASP.NET/Enterprise Services Integration/Could not load file or assembly 'office, Version=14.0.0.0

Could not load file or assembly 'office, Version=14.0.0.0 [Answered]RSS

10 replies

Last post May 15, 2013 05:37 PM by peterafonin